.registration{
    &__content{
        h3{
            color: $blue;
            font-family: 'GothamRounded-Medium';
            font-size: 24px;
        }
        .forgot__password{
            &-label{
                font-family: "GothamRounded-Book";
                font-size: 14px;
                color: #040303 !important;
            }
        }
        #user-email{
            &::placeholder{
                font-size: 16px;
                color: #DADADA;
            }
        }
    }
    .content{
        &__card{
            &-retry{
                font-size: 12px;
                font-family: "GothamRounded-Book";
                color: $bluesky-nutri;
                margin-top: 32px;
                border: none;
                background-color: transparent;
            }
        }
    }
}